Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://convertly.sh/api/files \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form file='@example-file'
const form = new FormData();form.append('file', '<string>');const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};options.body = form;fetch('https://convertly.sh/api/files', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "file": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "filename": "<string>", "mime_type": "<string>", "size_bytes": 123, "created_at": "2023-11-07T05:31:56Z", "folder_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "downloadUrl": "<string>" } }
{ "error": "<string>", "upgradeUrl": "<string>"}
Dashboard-generated Convertly API key. Keys currently begin with cvly_.
cvly_
Uploaded file
Show child attributes